Bug 439706 - Catalyst-Manual: update to latest version
Catalyst-Manual: update to latest version
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Catalyst-Manual (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
:
Depends On: perl-parent
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-30 16:36 EDT by Chris Weyl
Modified: 2008-07-08 22:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.7012-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 22:54:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-03-30 16:36:41 EDT
Update to latest version, and resolve the Catalyst/Manual.pm funkiness that goes
on in perl-Catalyst-Runtime and perl-Catalyst-Devel.

Just a note to self. :)
Comment 1 Bug Zapper 2008-05-14 04:26:59 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2008-06-23 12:43:15 EDT
perl-Catalyst-Manual-5.7012-1.fc9,perl-Catalyst-Runtime-5.7014-3.fc9,perl-Catalyst-Devel-1.07-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-06-24 22:49:35 EDT
perl-Catalyst-Devel-1.07-1.fc9, perl-Catalyst-Runtime-5.7014-3.fc9, perl-Catalyst-Manual-5.7012-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Catalyst-Devel perl-Catalyst-Runtime perl-Catalyst-Manual'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5632
Comment 4 Fedora Update System 2008-06-27 16:02:55 EDT
perl-Catalyst-Manual-5.7012-2.fc9,perl-Catalyst-Devel-1.07-1.fc9,perl-Catalyst-Runtime-5.7014-3.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-07-08 22:54:51 EDT
perl-Catalyst-Manual-5.7012-2.fc9, perl-Catalyst-Devel-1.07-1.fc9, perl-Catalyst-Runtime-5.7014-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.